l_german:
 #ship classes
 CYBERPUNK1_CLASS_Enigma: "Enigma"
 CYBERPUNK1_CLASS_Ether: "Ether"
 CYBERPUNK1_CLASS_Nexus: "Nexus"
 CYBERPUNK1_CLASS_Valence: "Valenz"
 CYBERPUNK1_CLASS_Vapor: "Dampf"
 CYBERPUNK1_CLASS_Vortex: "Vortex"
 CYBERPUNK1_CLASS_Zenith: "Zenit"
 CYBERPUNK1_CLASS_Torque: "Torquierer"
 CYBERPUNK1_CLASS_Hacker: "Hacker"
 CYBERPUNK1_CLASS_Magnate: "Magnat"
 CYBERPUNK1_CLASS_Yutan: "Yutan"
 CYBERPUNK1_CLASS_Weyla: "Weyla"
 CYBERPUNK1_CLASS_Genom: "Genom"
 CYBERPUNK1_CLASS_Pulse: "Puls"
 CYBERPUNK1_CLASS_Hosaka: "Hosaka"
 CYBERPUNK1_CLASS_Corto: "Corto"
 CYBERPUNK1_CLASS_Tyrell: "Tyrell"
 CYBERPUNK1_CLASS_Rosen: "Rosen"
 CYBERPUNK1_CLASS_Wallace: "Wallace"
 CYBERPUNK1_CLASS_Replicant: "Replikant"
 #ship_names
 CYBERPUNK1_SHIP_Wintermute: "Winterstille"
 CYBERPUNK1_SHIP_Neurodancer: "Neuraltänzer"
 CYBERPUNK1_SHIP_Minus_One: "Minus Eins"
 CYBERPUNK1_SHIP_Count_0: "Anzahl 0"
 CYBERPUNK1_SHIP_Weave_Wright: "Gewebespinner"
 CYBERPUNK1_SHIP_Forge_Alpha: "Alpha-Schmiede"
 CYBERPUNK1_SHIP_Beta_Ghost: "Beta-Geist"
 CYBERPUNK1_SHIP_Byte_Banshee: "Byte-Banshee"
 CYBERPUNK1_SHIP_Bit_Caster: "Bit-Nachlauf"
 CYBERPUNK1_SHIP_Net_Runner: "Netrunner"
 CYBERPUNK1_SHIP_Code_Duster: "Code-Entstauber"
 CYBERPUNK1_SHIP_Free_Seraph: "Freier Seraph"
 CYBERPUNK1_SHIP_Bi_Obsidian: "Bi-Obsidian"
 CYBERPUNK1_SHIP_Pixel_Spree: "Pixelspaß"
 CYBERPUNK1_SHIP_Node_9: "Knoten 9"
 CYBERPUNK1_SHIP_Zephyr_Nova: "Zephyr Nova"
 CYBERPUNK1_SHIP_Lilac_Kiss: "Flieder-Kuss"
 CYBERPUNK1_SHIP_Veil_Mage: "Schleiermagier"
 CYBERPUNK1_SHIP_Calix_5: "Calix 5"
 CYBERPUNK1_SHIP_Wraithwhite: "Spektralweiß"
 CYBERPUNK1_SHIP_Slipstream: "Heckwelle"
 CYBERPUNK1_SHIP_Vesper_17: "Vesper 17"
 CYBERPUNK1_SHIP_Chapterhouse: "Kapitelhaus"
 CYBERPUNK1_SHIP_Sour_Hardline: "Saurer Starssinn"
 CYBERPUNK1_SHIP_Wetweaver: "Nassgewebe"
 CYBERPUNK1_SHIP_Azure_Bliss: "Azur-Glück"
 CYBERPUNK1_SHIP_Mad_Talent: "Irres Talent"
 CYBERPUNK1_SHIP_Riftwight: "Risswesen"
 CYBERPUNK1_SHIP_Adrenochrome: "Adrenochrom"
 CYBERPUNK1_SHIP_Serene_Cascade: "Ruhige Kaskade"
 CYBERPUNK1_SHIP_Crash_Box: "Crashbox"
 CYBERPUNK1_SHIP_Pill_Matrix: "Pillenmatrix"
 CYBERPUNK1_SHIP_Slip_Thought: "Durchschlüpfer"
 CYBERPUNK1_SHIP_Colorblind: "Farbenblind"
 CYBERPUNK1_SHIP_Nodal_Soul: "Knotenseele"
 CYBERPUNK1_SHIP_Nailbiter: "Nagelbeißer"
 CYBERPUNK1_SHIP_Split_Demon: "Spaltdämon"
 CYBERPUNK1_SHIP_Agora_Trills: "Agora-Triller"
 CYBERPUNK1_SHIP_Pillsplitter: "Pillenhalbierer"
 CYBERPUNK1_SHIP_Shin_Concept: "Schienbeinkonzept"
 CYBERPUNK1_SHIP_Melodious_Filch: "Melodischer Dieb"
 CYBERPUNK1_SHIP_Quannum_Project: "Projekt Quannum"
 CYBERPUNK1_SHIP_Filter_Stripe: "Filterstreifen"
 CYBERPUNK1_SHIP_Mix_Masher: "Mixstampfer"
 CYBERPUNK1_SHIP_Pleasure_Pill: "Vergnügungspille"
 CYBERPUNK1_SHIP_Echonomix: "Echonomix"
 CYBERPUNK1_SHIP_Nomad_Clip: "Nomadenklammer"
 CYBERPUNK1_SHIP_Neon_Strut: "Neon-Strebe"
 CYBERPUNK1_SHIP_Holo_Hero: "Holo-Held"
 CYBERPUNK1_SHIP_Aeon_Blister: "Äonenblase"
 CYBERPUNK1_SHIP_Stellar_Specter: "Stellares Gespenst"
 CYBERPUNK1_SHIP_Net_Lux: "Netzlux"
 CYBERPUNK1_SHIP_Omega_Range: "Omega-Reichweite"
 CYBERPUNK1_SHIP_Nirvana_Cloud: "Nirwana-Wolke"
 CYBERPUNK1_SHIP_Infra_Fled: "Infrageflohener"
 CYBERPUNK1_SHIP_Shadow_Marshall: "Schattenmarschall"
 CYBERPUNK1_SHIP_Viral_Noose: "Virale Schlinge"
 CYBERPUNK1_SHIP_Singular_Shift: "Singuläre Verschiebung"
 CYBERPUNK1_SHIP_Spectral_Park: "Spektraler Park"
 CYBERPUNK1_SHIP_Vortex_Hanger: "Vortex-Hanger"
 CYBERPUNK1_SHIP_Warp_Wyrm: "Warp-Wyrm"
 CYBERPUNK1_SHIP_Hitch_2: "Anhalter 2"
 CYBERPUNK1_SHIP_Sprawl_Sitter: "Spreizsitzer"
 CYBERPUNK1_SHIP_Minimal_Shift: "Minimale Verschiebung"
 CYBERPUNK1_SHIP_Ignis_Fizz: "Ignis Fizz"
 CYBERPUNK1_SHIP_Strobe_11: "Strobe 11"
 CYBERPUNK1_SHIP_Neo_Fake: "Neo Fälschung"
 CYBERPUNK1_SHIP_Rent_Visor: "Leihvisier"
 CYBERPUNK1_SHIP_Entropy_Scope: "Entropieskala"
 CYBERPUNK1_SHIP_Trigger_Point: "Auslösepunkt"
 #fleet_names
 CYBERPUNK1_FLEET_First_Dagger: "Erster Dolch"
 CYBERPUNK1_FLEET_Second_Dagger: "Zweiter Dolch"
 CYBERPUNK1_FLEET_Third_Dagger: "Dritter Dolch"
 CYBERPUNK1_FLEET_Fourth_Dagger: "Vierter Dolch"
 CYBERPUNK1_FLEET_Fifth_Dagger: "Fünfter Dolch"
 CYBERPUNK1_FLEET_Sixth_Dagger: "Sechster Dolch"
 CYBERPUNK1_FLEET_Seventh_Dagger: "Siebter Dolch"
 CYBERPUNK1_FLEET_Eighth_Dagger: "Achter Dolch"
 CYBERPUNK1_FLEET_Ninth_Dagger: "Neunter Dolch"
 CYBERPUNK1_FLEET_First_Cure: "Erste Heilung"
 CYBERPUNK1_FLEET_Second_Cure: "Zweite Heilung"
 CYBERPUNK1_FLEET_Third_Cure: "Dritte Heilung"
 CYBERPUNK1_FLEET_Fourth_Cure: "Vierte Heilung"
 CYBERPUNK1_FLEET_Fifth_Cure: "Fünfte Heilung"
 CYBERPUNK1_FLEET_Sixth_Cure: "Sechste Heilung"
 CYBERPUNK1_FLEET_Seventh_Cure: "Siebte Heilung"
 CYBERPUNK1_FLEET_Eighth_Cure: "Achte Heilung"
 CYBERPUNK1_FLEET_Ninth_Cure: "Neunte Heilung"
 CYBERPUNK1_FLEET_First_Codex: "Erster Kodex"
 CYBERPUNK1_FLEET_Second_Codex: "Zweiter Kodex"
 CYBERPUNK1_FLEET_Third_Codex: "Dritter Kodex"
 CYBERPUNK1_FLEET_Fourth_Codex: "Vierter Kodex"
 CYBERPUNK1_FLEET_Fifth_Codex: "Fünfter Kodex"
 CYBERPUNK1_FLEET_Sixth_Codex: "Sechster Kodex"
 CYBERPUNK1_FLEET_Seventh_Codex: "Siebter Kodex"
 CYBERPUNK1_FLEET_Eigth_Codex: "Achter Kodex"
 CYBERPUNK1_FLEET_Ninth_Codex: "Neunter Kodex"
 CYBERPUNK1_FLEET_fleet_names_ORD: "$O$ Durchstecher"
 #planet_names
 CYBERPUNK1_PLANET_Binary_Basin: "Binäres Becken"
 CYBERPUNK1_PLANET_Bladed_Straight: "Klingengerade"
 CYBERPUNK1_PLANET_Bit_Bastion: "Bit-Bastion"
 CYBERPUNK1_PLANET_Chromicra: "Chromikra"
 CYBERPUNK1_PLANET_Circuit's_Brink: "Circuits Übergang"
 CYBERPUNK1_PLANET_Neon_Link: "Neon-Verbindung"
 CYBERPUNK1_PLANET_Holo_Haven: "Holo-Himmel"
 CYBERPUNK1_PLANET_Echo_Sphere: "Echo-Kugel"
 CYBERPUNK1_PLANET_Infra_Prime: "Infra Prime"
 CYBERPUNK1_PLANET_Quantum_Crossing: "Quantenkreuzung"
 CYBERPUNK1_PLANET_Sprawl_Vex: "Ausbreitende Plage"
 CYBERPUNK1_PLANET_Shore_Dump: "Uferhalde"
 CYBERPUNK1_PLANET_Quick_Fix: "Schnellkorrektur"
 CYBERPUNK1_PLANET_Viral_Vale: "Virales Tal"
 CYBERPUNK1_PLANET_Pulse_Point: "Impulspunkt"
 CYBERPUNK1_PLANET_Quad_Massive: "Quantenmassiv"
 CYBERPUNK1_PLANET_Hacker's_Hub: "Hackerzentrale"
 CYBERPUNK1_PLANET_Megalopolis_9: "Megalopolis Nux"
 CYBERPUNK1_PLANET_Rogue_Mulch: "Schurkenmulch"
 CYBERPUNK1_PLANET_Mixi's_Mission: "Mixis Mission"
 CYBERPUNK1_PLANET_Blender_Box: "Blenders Behälter"
 CYBERPUNK1_PLANET_Casper's_Cascade: "Kaspers Kaskade"
 CYBERPUNK1_PLANET_Feature_Creep: "Schleichende Inhaltsausweitung"
 CYBERPUNK1_PLANET_Digitooth: "Digitalzahn"
 CYBERPUNK1_PLANET_Bolan's_Toggle: "Bolands Schalter"
 CYBERPUNK1_PLANET_Zilch_Mite: "Nix-Winzling"
 CYBERPUNK1_PLANET_Meta_Magus: "Meta-Magus"
 CYBERPUNK1_PLANET_Synth_Haven: "Synthetenhimmel"
 CYBERPUNK1_PLANET_Zef_Style: "Zef-Style"
 CYBERPUNK1_PLANET_Generic_Thrum: "Generisches Surren"
 CYBERPUNK1_PLANET_Dream_Loop: "Traumschleife"
 CYBERPUNK1_PLANET_Fixed_State: "Festzustand"
 CYBERPUNK1_PLANET_Closed_Circuit: "Geschlossener Kreislauf"
 CYBERPUNK1_PLANET_Modulation: "Modulation"
 CYBERPUNK1_PLANET_Skidmark: "Bremsspur"
 CYBERPUNK1_PLANET_Circa_Crux: "Circa Crux"
 CYBERPUNK1_PLANET_Phenom_Kix: "Phenom Kix"
 CYBERPUNK1_PLANET_Hint_Feather: "Hinweisfeder"
 CYBERPUNK1_PLANET_Mad_Capers: "Verrückte Kapriolen"
 CYBERPUNK1_PLANET_Mind_Munch: "Gedankenknistern"
 CYBERPUNK1_PLANET_Steamspill: "Dampffleck"
 CYBERPUNK1_PLANET_Shell_Flurry: "Gehäusegestöber"
 CYBERPUNK1_PLANET_Nagi's_Lair: "Nagis Versteck"
 CYBERPUNK1_PLANET_Trick_Pony: "Spickzettel"
 CYBERPUNK1_PLANET_Taffey's_Bar: "Taffeys Bar"
 CYBERPUNK1_PLANET_Korben's_World: "Korbens Welt"
 CYBERPUNK1_PLANET_Leeloo's_Landing: "Leeloos Landung"
 CYBERPUNK1_PLANET_Cyber_Spectrum: "Cyber-Spektrum"
 CYBERPUNK1_PLANET_Batou's_Pleasure: "Batous Vergnügen"
 CYBERPUNK1_PLANET_Nega_Cortex: "Negas Kortex"
 CYBERPUNK1_PLANET_Data_Desert: "Datenwüste"
 CYBERPUNK1_PLANET_BitLush: "BitLush"
 CYBERPUNK1_PLANET_Bramble_Mix: "Dornenmischung"
 CYBERPUNK1_PLANET_Sparkle_Slush: "Funkelnder Slush"
 CYBERPUNK1_PLANET_Slippery_Code: "Schlüpfriger Code"
 CYBERPUNK1_PLANET_Drink_Up: "Auf Ex"
 CYBERPUNK1_PLANET_Wet_Where: "Nasses Vergnügen"
 CYBERPUNK1_PLANET_Wave_Weaver: "Wellenweber"
 CYBERPUNK1_PLANET_Snow_Crash: "Schneegestöber"
 CYBERPUNK1_PLANET_Chill_Pixels: "Frostige Pixel"
 CYBERPUNK1_PLANET_Skip_Bop: "Sprungschanze"
 #character_names
 CYBERPUNK1_CHR_Aeon: "Aeon"
 CYBERPUNK1_CHR_Asher: "Asher"
 CYBERPUNK1_CHR_Astra: "Astra"
 CYBERPUNK1_CHR_Azur: "Azur"
 CYBERPUNK1_CHR_Ell: "Ell"
 CYBERPUNK1_CHR_Canyon: "Canyon"
 CYBERPUNK1_CHR_Cog: "Cog"
 CYBERPUNK1_CHR_Cyra: "Cyra"
 CYBERPUNK1_CHR_Dag: "Dag"
 CYBERPUNK1_CHR_Dixie: "Dixie"
 CYBERPUNK1_CHR_Fade: "Fade"
 CYBERPUNK1_CHR_Glitch: "Glitch"
 CYBERPUNK1_CHR_Hex: "Hex"
 CYBERPUNK1_CHR_Ida: "Ida"
 CYBERPUNK1_CHR_Jett: "Jett"
 CYBERPUNK1_CHR_Jinx: "Jinx"
 CYBERPUNK1_CHR_Kael: "Kael"
 CYBERPUNK1_CHR_Lark: "Lark"
 CYBERPUNK1_CHR_Lyric: "Lyric"
 CYBERPUNK1_CHR_Mace: "Mace"
 CYBERPUNK1_CHR_Meta: "Meta"
 CYBERPUNK1_CHR_Nitro: "Nitro"
 CYBERPUNK1_CHR_Nova: "Nova"
 CYBERPUNK1_CHR_Nyss: "Nyss"
 CYBERPUNK1_CHR_Nyx: "Nyx"
 CYBERPUNK1_CHR_Opal: "Opal"
 CYBERPUNK1_CHR_Raz: "Raz"
 CYBERPUNK1_CHR_Raven: "Raven"
 CYBERPUNK1_CHR_Ren: "Ren"
 CYBERPUNK1_CHR_Rove: "Rove"
 CYBERPUNK1_CHR_Rylan: "Rylan"
 CYBERPUNK1_CHR_Sable: "Sable"
 CYBERPUNK1_CHR_Sal: "Sal"
 CYBERPUNK1_CHR_Seraph: "Seraph"
 CYBERPUNK1_CHR_Shiv: "Shiv"
 CYBERPUNK1_CHR_Sil: "Sil"
 CYBERPUNK1_CHR_Solace: "Solace"
 CYBERPUNK1_CHR_Soren: "Soren"
 CYBERPUNK1_CHR_Tish: "Tish"
 CYBERPUNK1_CHR_Veil: "Veil"
 CYBERPUNK1_CHR_Vee: "Vee"
 CYBERPUNK1_CHR_Ves: "Ves"
 CYBERPUNK1_CHR_Wage: "Wage"
 CYBERPUNK1_CHR_Zara: "Zara"
 CYBERPUNK1_CHR_Zeph: "Zeph"
 CYBERPUNK1_CHR_Aster: "Aster"
 CYBERPUNK1_CHR_Blake: "Blake"
 CYBERPUNK1_CHR_Blender: "Blender"
 CYBERPUNK1_CHR_Brink: "Brink"
 CYBERPUNK1_CHR_Caster: "Caster"
 CYBERPUNK1_CHR_Cinder: "Cinder"
 CYBERPUNK1_CHR_Circuit: "Circuit"
 CYBERPUNK1_CHR_Corvus: "Corvus"
 CYBERPUNK1_CHR_Devlin: "Devlin"
 CYBERPUNK1_CHR_Echelon: "Echelon"
 CYBERPUNK1_CHR_Emery: "Emery"
 CYBERPUNK1_CHR_Flatline: "Flatline"
 CYBERPUNK1_CHR_Flux: "Flux"
 CYBERPUNK1_CHR_Gaurdia: "Gaurdia"
 CYBERPUNK1_CHR_Glimmer: "Glimmer"
 CYBERPUNK1_CHR_Havoc: "Havoc"
 CYBERPUNK1_CHR_Helix: "Helix"
 CYBERPUNK1_CHR_Icon: "Icon"
 CYBERPUNK1_CHR_Image: "Image"
 CYBERPUNK1_CHR_Jacket: "Jacket"
 CYBERPUNK1_CHR_Junior: "Junior"
 CYBERPUNK1_CHR_Kade: "Kade"
 CYBERPUNK1_CHR_Kane: "Kane"
 CYBERPUNK1_CHR_Lee: "Lee"
 CYBERPUNK1_CHR_Loris: "Loris"
 CYBERPUNK1_CHR_Manifold: "Manifold"
 CYBERPUNK1_CHR_Marlo: "Marlo"
 CYBERPUNK1_CHR_Mire: "Mire"
 CYBERPUNK1_CHR_Monsoon: "Monsoon"
 CYBERPUNK1_CHR_Native: "Native"
 CYBERPUNK1_CHR_Noir: "Noir"
 CYBERPUNK1_CHR_Original: "Original"
 CYBERPUNK1_CHR_Override: "Override"
 CYBERPUNK1_CHR_Pager: "Pager"
 CYBERPUNK1_CHR_Proxy: "Proxy"
 CYBERPUNK1_CHR_Quin: "Quin"
 CYBERPUNK1_CHR_Rider: "Rider"
 CYBERPUNK1_CHR_Shutter: "Shutter"
 CYBERPUNK1_CHR_Stray: "Stray"
 CYBERPUNK1_CHR_Stryke: "Stryke"
 CYBERPUNK1_CHR_Tinder: "Tinder"
 CYBERPUNK1_CHR_Thorn: "Thorn"
 CYBERPUNK1_CHR_Unity: "Unity"
 CYBERPUNK1_CHR_Valley: "Valley"
 CYBERPUNK1_CHR_Virtue: "Virtue"
 CYBERPUNK1_CHR_Voss: "Voss"
 CYBERPUNK1_CHR_Weaver: "Weaver"
 CYBERPUNK1_CHR_Zane: "Zane"
 CYBERPUNK1_CHR_Zero: "Zero"
 CYBERPUNK1_CHR_Aela: "Aela"
 CYBERPUNK1_CHR_Selene: "Selene"
 CYBERPUNK1_CHR_Bash: "Bash"
 CYBERPUNK1_CHR_Dro: "Dro"
 CYBERPUNK1_CHR_Drex: "Drex"
 CYBERPUNK1_CHR_Zed: "Zed"
 CYBERPUNK1_CHR_Orion: "Orion"
 CYBERPUNK1_CHR_Blaze: "Blaze"
 CYBERPUNK1_CHR_Echo: "Echo"
 CYBERPUNK1_CHR_Halo: "Halo"
 CYBERPUNK1_CHR_Lynx: "Lynx"
 CYBERPUNK1_CHR_Prism: "Prism"
 CYBERPUNK1_CHR_Quaso: "Quaso"
 CYBERPUNK1_CHR_Rune: "Rune"
 CYBERPUNK1_CHR_Sage: "Sage"
 CYBERPUNK1_CHR_Talon: "Talon"
 CYBERPUNK1_CHR_Umbra: "Umbra"
 CYBERPUNK1_CHR_Wren: "Wren"
 CYBERPUNK1_CHR_Yael: "Yael"
 CYBERPUNK1_CHR_Zenith: "Zenith"
 CYBERPUNK1_CHR_Argon: "Argon"
 CYBERPUNK1_CHR_Beryl: "Beryl"
 CYBERPUNK1_CHR_Cipher: "Cipher"
 CYBERPUNK1_CHR_Drift: "Drift"
 CYBERPUNK1_CHR_Ember: "Ember"
 CYBERPUNK1_CHR_Gage: "Gage"
 CYBERPUNK1_CHR_Haven: "Haven"
 CYBERPUNK1_CHR_Ion: "Ion"
 CYBERPUNK1_CHR_Kite: "Kite"
 CYBERPUNK1_CHR_Lumen: "Lumen"
 CYBERPUNK1_CHR_Mael: "Mael"
 CYBERPUNK1_CHR_Onyx: "Onyx"
 CYBERPUNK1_CHR_Pylon: "Pylon"
 CYBERPUNK1_CHR_Quest: "Quest"
 CYBERPUNK1_CHR_Riddle: "Riddle"
 CYBERPUNK1_CHR_Stark: "Stark"
 CYBERPUNK1_CHR_Urge: "Urge"
 CYBERPUNK1_CHR_Vail: "Vail"
 CYBERPUNK1_CHR_Wisp: "Wisp"
 CYBERPUNK1_CHR_Xenon: "Xenon"
 CYBERPUNK1_CHR_Yonder: "Yonder"
 CYBERPUNK1_CHR_Zephyr: "Zephyr"
 CYBERPUNK1_CHR_Shard: "Shard"
 CYBERPUNK1_CHR_Gale: "Gale"
 CYBERPUNK1_CHR_Marrow: "Marrow"
 CYBERPUNK1_CHR_Crest: "Crest"
 CYBERPUNK1_CHR_Dusk: "Dusk"
 CYBERPUNK1_CHR_Fable: "Fable"
 CYBERPUNK1_CHR_Hearth: "Hearth"
 CYBERPUNK1_CHR_Mirage: "Mirage"
 CYBERPUNK1_CHR_Nocturne: "Nocturne"
 CYBERPUNK1_CHR_Orbit: "Orbit"
 CYBERPUNK1_CHR_Patch: "Patch"
 CYBERPUNK1_CHR_Rift: "Rift"
 CYBERPUNK1_CHR_Solstice: "Solstice"
 CYBERPUNK1_CHR_Thorne: "Thorne"
 CYBERPUNK1_CHR_Torrent: "Torrent"
 CYBERPUNK1_CHR_Veer: "Veer"
 CYBERPUNK1_CHR_Whisper: "Whisper"
 CYBERPUNK1_CHR_Zen: "Zen"
 CYBERPUNK1_CHR_Aether: "Aether"
 #army_names
 CYBERPUNK1_army_ORD: "$O$ Helix"
 CYBERPUNK1_defense_army_ORD: "$O$ Gemauerte Helix"
 CYBERPUNK1_assault_army_ORD: "$O$ Taktische Helix"
 CYBERPUNK1_slave_army_ORD: "$O$ Lohnsklaven"
 CYBERPUNK1_undead_army_ORD: "$O$ Leichenkorps"
 CYBERPUNK1_clone_army_ORD: "$O$ Kopiertenkorps"
 CYBERPUNK1_robotic_army_ORD: "$O$ Drohnenkorps"
 CYBERPUNK1_robotic_defense_army_ORD: "$O$ Gepanzerte Drohnenkorps"
 CYBERPUNK1_psionic_army_ORD: "$O$ Gedankenzerschlager"
 CYBERPUNK1_xenomorph_army_ORD: "$O$ Beißer"
 CYBERPUNK1_gene_warrior_army_ORD: "$O$ Modifizierten Mangler"
 CYBERPUNK1_occupation_army_ORD: "$O$ Abriegelungscrew"
 CYBERPUNK1_robotic_occupation_army_ORD: "$O$ Abriegelungsdrohnen"
 CYBERPUNK1_primitive_army_ORD: "$O$ LowTech-Legion"
 CYBERPUNK1_industrial_army_ORD: "$O$ Proletenpatrouille"
 CYBERPUNK1_postatomic_army_ORD: "$O$ Mutantenschläger"
